Package org.eclipse.mat.inspections

# Class FindLeaksQuery.AccumulationPoint

java.lang.Object
org.eclipse.mat.inspections.FindLeaksQuery.AccumulationPoint

Direct Known Subclasses:
  `FindLeaksQuery.AccumulationPointOfGroupOfObject`, `FindLeaksQuery2.AccumulationPoint`

Enclosing class:
  FindLeaksQuery

public static class FindLeaksQuery.AccumulationPoint extends Object

## Constructor Summary

Constructors
Constructor
Description
`AccumulationPoint(IObject object)`

## Method Summary

Modifier and Type
Method
Description
`IObject`
`getObject()`
`long`
`getRetainedHeapSize()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AccumulationPoint

public AccumulationPoint(IObject object)

## Method Details

### getObject

public IObject getObject()

### getRetainedHeapSize

public long getRetainedHeapSize()